@charset "utf-8";
/* CSS Document */

body {
	background-color: white;
	padding: 0;
	margin: 15px 0 0 0;
	font-family: 'Oswald', arial, sans-serif;
	text-align: center;
	min-width: 1024px;
}

ul {
	list-style-type: none;
	margin:0px;
	padding:0px;
	white-space:nowrap;
}

li {
	display: inline;
	margin: 0 12px 0 12px;
}

div.wrapper {
	width: 1024px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

a {
	color: #0890b0;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.logo {
	position: relative;
}

.tagline {
	position: absolute;
	top: 180px;
	left: 220px;
	color: #888;
	font-size: 27px;
}

.webcam-image {
	position: relative;
	margin-bottom: 30px;
}

.webcam-title-1 {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 440px;
	color: #eee;
	text-align: left;
	font-family: 'Abel', arial, sans-serif;
	font-size: 24px;
	background: rgb(0, 0, 0); /* fallback color */
	background: rgba(0, 0, 0, 0.6);
	padding: 10px;
}

.webcam-title-2 {
	position: absolute;
	top: 485px;
	left: 610px;
	width: 385px;
	color: #eee;
	text-align: right;
	font-family: 'Abel', arial, sans-serif;
	font-size: 24px;
	background: rgb(0, 0, 0); /* fallback color */
	background: rgba(0, 0, 0, 0.7);
	padding: 10px;
}

.webcam-title-3 {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 320px;
	color: #eee;
	text-align: left;
	font-family: 'Abel', arial, sans-serif;
	font-size: 24px;
	background: rgb(0, 0, 0); /* fallback color */
	background: rgba(0, 0, 0, 0.5);
	padding: 10px;
}

.webcam-title-4 {
	position: absolute;
	top: 10px;
	left: 690px;
	width: 300px;
	color: #eee;
	text-align: right;
	font-family: 'Abel', arial, sans-serif;
	font-size: 24px;
	background: rgb(0, 0, 0); /* fallback color */
	background: rgba(0, 0, 0, 0.5);
	padding: 10px;
}

.footer {
	text-align: center;
	font-size: 23px;
	color: #888;
	margin-bottom: 30px;
}


.pclist ul {
	list-style-type: square;
	white-space: normal;
}

.pclist li {
	display: list-item;
	margin: 0 0 20px 50px;
}
